asciijump(6)

NAME

asciijump - small and funny ASCII-art game about ski jumping

SYNTAX

asciijump

DESCRIPTION

This is very funny multiplayer game - you can play with friends or cpu. There three modes of playing - World Cup, Training and network game. You will be able to select from a few hills - for example czumulungma and findland.

To play you have to know this shortcuts:

enter - jump

enter - telemark

right - move right

left - move left

up - scroll menu up

down - scroll menu down

space - select position

tab - next widget

q - leave hill

AUTHORS

grzegorz moskal <eldevarth@nemerle.org>,
michal moskal <malekith@pld.org.pl>,
przemek niezobrala <finburson@o2.pl>.